Bug 7100 - подновить к 3.0
: подновить к 3.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/indexhtml)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-06-15 16:54 by
Modified: 2006-03-07 10:37 (History)


Attachments
new indexhtml text in ru (3.13 KB, text/html)
2005-09-07 13:21, kirill
no flags Details
be_BY@classic translation (4.43 KB, text/html)
2005-09-21 18:57, Vital Khilko
no flags Details
ukrainian translation by adiel (3.20 KB, text/html)
2005-09-23 21:49, Eugene Ostapets
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-15 16:54:38
в процессе обновления indexhtml для Compact 3.0 надо бы не забыть:

- вычитать все тексты (в т.ч. по смыслу и применимости)
- s/You/you/g в английском варианте
- adiel: укр. перевод

PS: может иметь смысл также посмотреть здесь:
http://lists.ubuntu.com/archives/sounder/2005-June/002019.html
------- Comment #1 From 2005-06-15 17:08:28 -------
<Провокация>
Дык, может подумать еще о белорусском языке?
</>

И еще, мне как-то непонятен абзац "Дополнительное свободное программное
обеспечение для ALT Linux можно найти в репозитории Sisyphus" в Мастере. 
Я бы написал, что апдейты -- там-то.
Либо как-то дать понять (именно на indexhtml), что Sisyphus -- девелоперская
ветка, уж если упоминить о нем.
------- Comment #2 From 2005-06-15 17:24:06 -------
(In reply to comment #1)
> И еще, мне как-то непонятен абзац "Дополнительное свободное программное
> обеспечение для ALT Linux можно найти в репозитории Sisyphus" в Мастере. 
> Я бы написал, что апдейты -- там-то.

[эмоции поскипаны, Вад свидетель]

Надо исправить на updates, contrib, ну ещё на backports, но это же вредительство
чистой воды -- сизиф в indexhtml писать.  Он оттуда должен быть доступен через
минимум пару кликов (один -- сайт, второй -- разработчику).
------- Comment #3 From 2005-06-16 19:53:39 -------
Сообщение того, что это нестабильная ветка разработки, пользователя ждет в 
indexhtml, но уже обновленном до Сизфного. 

Причем, там указано, что можно получить техническую поддержку по Сизифу и 
кроме этого еще подписаться на списки рассылки. 
------- Comment #4 From 2005-06-16 19:57:32 -------
Да, конечно.  Я именно про "стабильный" indexhtml, который наверняка будет
делаться с учётом текста из ALM2.4.  Перечитай его, я сам офигел...
------- Comment #5 From 2005-06-17 11:04:07 -------
с белорусским не вопрос, высылайте сырцы.
------- Comment #6 From 2005-06-20 17:10:04 -------
2kirill: обновишь ?
------- Comment #7 From 2005-06-23 13:22:07 -------
(In reply to comment #6)
> 2kirill: обновишь ?
Да. Но для этого мне нужны ещё твои и Смирнова соображения о том, что должно 
быть в indexhtml написано о релизе Compact3.0
------- Comment #8 From 2005-06-24 10:39:15 -------
Да все как всегда, за исключением упоминаний Sisyphus.

Можно еще дописать, что пользователь может получить дополнительное ПО из ветки
ALT Linux 3.0 (это я про contrib'ы).
------- Comment #9 From 2005-06-24 11:43:57 -------
> Можно еще дописать, что пользователь может получить дополнительное ПО из ветки
> ALT Linux 3.0 (это я про contrib'ы).
Тогда нужны урлы или конкретные инструкции, как что-то из contrib получить.

> 
------- Comment #10 From 2005-06-24 17:54:02 -------
>Сведения по ALT Linux 2.4 Master можно получить на http://www.altlinux.ru/.
Я бы давал более конкретные ссылки в подобных случаях, желательно с вменяемым
url типа altlinux.ru/products/master/3.0 (какую-то обертку соорудить, можно
даже
index.html c тегом refresh)
--- по мотивам docs@
Mike Lykov пишет:
>> "Дополнительное свободное программное обеспечение по Linux можно найти на 
>> сайте FreshMeat."
>> "Дополнительное свободное программное обеспечение для ALT Linux можно найти в 
>> репозитории Sisyphus."
>> (о которой и речь)

> Может, выкинуть обе эти фразы совсем нафиг? 
> А то пойдут жалобы, что "я скачал с freshmeat по вашей ссылке, а оно не 
> собирается.." ;))
Нечто типа "Дополнительное свободное программное обеспечение для Linux от
независимых разработчиков можно найти на сайте FreshMeat" и "Вы также можете
использовать ПО из девелоперской ветки Sisyphus (для опытных экстремалов)?"
------- Comment #11 From 2005-06-24 19:53:11 -------
(In reply to comment #10)
> Нечто типа "Дополнительное свободное программное обеспечение для Linux от
> независимых разработчиков можно найти на сайте FreshMeat" и "Вы также можете
> использовать ПО из девелоперской ветки Sisyphus (для опытных экстремалов)?"
Нечто вроде убрать *&^^*&^.
------- Comment #12 From 2005-09-07 13:21:17 -------
Created an attachment (id=1096) [details]
new indexhtml text in ru
------- Comment #13 From 2005-09-07 13:22:22 -------
Предлагаю новый вариант текста для indexhtml-Compact-3.0. Если нет замечаний и
возражений -- можно переводить на все возможные языки. Получу переводы --
соберу
пакет. Если в течение нескольких дней не получу переводов -- соберу пакет без
них.  Годится?
------- Comment #14 From 2005-09-07 17:42:14 -------
(In reply to comment #13)
> Предлагаю новый вариант текста для indexhtml-Compact-3.0. Если нет замечаний
Всё то же "Вы" vs "вы".  В остальном вроде порядок :-)
------- Comment #15 From 2005-09-14 09:19:11 -------
> > Предлагаю новый вариант текста для indexhtml-Compact-3.0. Если нет замечаний
> Всё то же "Вы" vs "вы".  В остальном вроде порядок :-)
Заменю, так и быть, вы, Миша, меня уговорили ;)

Где же переводы?
------- Comment #16 From 2005-09-14 14:51:10 -------
(In reply to comment #15)
> Заменю, так и быть, вы, Миша, меня уговорили ;)
Эх, серость ;)  этот Миша, увы -- в одном экземпляре :) (толпой бы мы уже всё
починили... и перевели... и вааще... :)

> Где же переводы?
Не добрались -- круглый стол был.

Текущая версия в Sisyphus или branch -- OK?

------- Comment #17 From 2005-09-20 19:48:33 -------
> Текущая версия в Sisyphus или branch -- OK?
Выложил в Сизиф и в бранч indexhtml-Compact-3.0-alt1.src.rpm
с переводом только на английский.
------- Comment #18 From 2005-09-21 18:57:36 -------
Created an attachment (id=1132) [details]
be_BY@classic translation

Перевёл. Проверяйте.
------- Comment #19 From 2005-09-23 21:49:52 -------
Created an attachment (id=1135) [details]
ukrainian translation by adiel

Вад просил приложить украинский перевод
------- Comment #20 From 2005-10-13 02:29:48 -------
В связи с новым дизайном сайта altlinux.ru некоторые ссылки полетели.
Например, эта
http://www.altlinux.ru/index.php?module=mlists
поменялась на эту:
http://www.altlinux.ru/index.php?option=com_content&task=view&id=52&Itemid=51

А в indexhtml.sisyphus ещё можно заменить mozilla.org на mozilla.ru
------- Comment #21 From 2005-10-13 02:40:01 -------
 
И ещё в ссылке на faq.altlinux.ru опечатка - не хватает буквы l

И в Compact 3.0 rc9 почему-то лежит ещё и пакет indexhtml-1.2.sisyphus 
------- Comment #22 From 2005-10-17 11:45:35 -------
*** Bug 8233 has been marked as a duplicate of this bug. ***
------- Comment #23 From 2005-10-18 00:41:03 -------
Угу. А английского перевода сайта пока нет, и старого уже нет... Ставлю ссылки
на русский пока (altlinux.com и те же URL)

> А в indexhtml.sisyphus ещё можно заменить mozilla.org на mozilla.ru
Это уже другая бага другому мантейнеру
------- Comment #24 From 2006-02-17 19:08:27 -------
3.0 released
------- Comment #25 From 2006-02-22 13:22:21 -------
Я полагаю, пора закрывать.и